Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 10:29:13 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Returns  Ticket comment <div>Team, </div>
<div><br></div>
<div>This is very disappointing that despite of several follow ups I am not getting any resolution. Pls can you arrange for the immediate return pickup and refund of money. If not pls share the courier reference so that I will drop the return items in ARAMEX office or let me know if any facility available to drop returned items in nearest shop. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Sep 2020, at 5:08 PM, Tousief Ahmed &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Team, <div><br></div>
<div>No one called me yet for the return pick up. What happening? Can you pls arrange for immediate return pick up and refund of money. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 19 Sep 2020, at 2:34 PM, Tousief Ahmed &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hi,<div><br></div>
<div>Pls find my address below:</div>
<div><br></div>
<div>Tousief Ahmed</div>
<div>Building no 98,</div>
<div>Abi Al Fadhli Street, </div>
<div>Al Wurud District,</div>
<div>Riyadh </div>
<div><br></div>
<div>Contact No. 0569521272</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 17 Sep 2020, at 12:26 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1466960</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Fauzan Musalman : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tousief,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and apologies for the delay in response.</div>
<div dir="ltr">
<br>Could you please share with us your complete address with street and area name.</div>
<div><br></div>
<div dir="ltr">Thank you for the understanding and cooperation. Please reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466960